﻿@media only screen and (max-width: 810px) {
	div#pgwModal div.pm-content {
		overflow: auto !important;
	}

	.disclaimer-wrapper .hint-box {
		width: 266px !important;
	}

	div#cookie .checkbox-box .left,
	div#cookie .checkbox-box .right {
		width: 100%;
		display: inherit;
		margin-bottom: 12px;
	}

	div#cookie .btn-container {
		display: grid;
	}

	div#cookie a.disclaimer-btn {
		width: 80%;
		padding: 0 20px;
		margin-bottom: 6px;
	}

	#cookie .details-content {
		height: 150px;
		width: 238px !important;
	}
}

div#cookie {
	display: none !important;
}

.disclaimer-wrapper {
	min-height: 0 !important;
	padding-top: 479px;
}

#cookie {
	padding: 10px 30px;
	border-top: 1px solid gray;
	position: relative;
}

#cookie .modal-block {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	height: 600px;
	z-index: 100;
}

#cookie .cookie-content a {
	text-decoration: underline;
}

#cookie p.checkbox-box {
	width: 100%;
	margin: 0;
}

#cookie div.checkbox-box {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 99%;
	margin-bottom: 10px;
}

#cookie .disclaimer-sub-header {
	margin-top: 10px;
}

#cookie .chk-area {
	width: 18px;
	height: 18px;
	background-position: 0 -257px;
}

#cookie .jcf-class-chk-checked {
	background-position: -128px -257px !important;
}

#cookie .left {
	float: left;
}

#cookie .checkbox-box .left {
	width: 33%;
	display: flex;
}

#cookie .checkbox-box label {
	margin: auto;
}

#cookie .checkbox-box .details:after {
	width: 22px;
	height: 14px;
	background: url('/Content/images/sprite.png') no-repeat -81px -76px;
	margin-left: 6px;
	display: inline-block;
	top: 2px;
	content: '';
	position: relative;
}

#cookie .checkbox-box .details.active:after {
	background-position-x: -60px;
}

#cookie .details-content {
	display: none;
	height: 150px;
	overflow: auto;
	border: 1px solid #c0c0c0;
	padding: 0 10px;
}

#cookie .right {
	float: right;
}

#cookie a.disclaimer-btn {
	color: white;
	text-transform: uppercase;
	text-align: center;
	background-color: #F37810;
	padding: 0 70px;
	margin: 20px 0;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	font-size: 18px;
	width: 190px;
}

#cookie a.disclaimer-btn:hover {
	text-decoration: none;
}

div#cookie.disabled, #cookie.disabled a {
	color: #afafaf !important;
}

div#cookie.disabled .disclaimer-sub-header {
	color: #afafaf !important;
}

div#cookie.disabled a.disclaimer-btn {
	color: white !important;
	background-color: #afafaf !important;
}

div#cookie.disabled .checkbox-box .chk-area {
	filter: brightness(1.5);
}